#main-header{
position:fixed !important;
}

.teamdesc{

height:52px;
}
.team .teamheight {
     height: 100px; }
.et_pb_testimonial:before {
    content: "\7c" !important;}

.wpcf7-form-control-wrap textarea::-webkit-input-placeholder {
font-family:Arial;
   font-size:14px;

}

.wpcf7-form-control-wrap textarea:-moz-placeholder { /* Firefox 18- */
  font-family:Arial;
   font-size:14px;

}

.wpcf7-form-control-wrap textarea::-moz-placeholder {  /* Firefox 19+ */
   font-family:Arial;
   font-size:14px; 

}

.wpcf7-form-control-wrap textarea::-ms-input-placeholder {  
   font-family:Arial;
   font-size:14px; 

}

/*------------------------------------------------*/
/*---------------[Custom Subscribe]---------------*/
/*------------------------------------------------*/
 
.demo-subscribe-section .et_pb_newsletter{padding: 20px 10px; border-radius:10px;}
.demo-subscribe-section .et_pb_newsletter_description {padding: 0 0 20px 0; width: 100%;}
.demo-subscribe-section .et_pb_newsletter_form {width: 100%;    text-align: center;}
.demo-subscribe-section .et_pb_newsletter_form p {display: inline-block; margin-right: 40px;}
.demo-subscribe-section .et_pb_newsletter_form p input { /*padding: 8px 4% !important;*/ width: 300px;background: transparent;
    border: 2px solid #fff!important;
    color: #fff;font-style: italic;}
.demo-subscribe-section .et_pb_newsletter_form p .et_pb_signup_error{border: 2px solid #f00 !important; color:#f00;}
.demo-subscribe-section .et_pb_newsletter_button {color: #fff;background-color: #45b7e0;}
.demo-subscribe-section .et_pb_newsletter_form p:nth-child(3) {display: none;}

@media only screen and (max-width: 1200px) {
#top-menu-nav
{display:none;
}
#et_mobile_nav_menu, .et_mobile_nav_menu {
    display: block !important;}
.team h4 {
    height: 40px;}
.teamdesc{height:48px;}

}


@media only screen and (max-width: 1100px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 275px;}
.team .teamheight {height:120px;}
}
 
@media only screen and (max-width: 980px) {
.et_pb_column .et_pb_newsletter_form{width:100% !important;}
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 220px;}
.demo-subscribe-section .et_pb_newsletter_description { width: 100% !important;}
.team .teamheight {height:120px;}
.team h4 { padding-top:12px;}
.teamdesc {
    height: 40px;}

.et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {
height:510px ;
}

}
 

@media only screen and (max-width: 768px) {
.et_pb_slide_content .et_pb_more_button{font-size:14px}

.et_pb_slide_content .et_pb_button:after{font-size:22px;}

.team h4 {
    height: 35px;}

.teamdesc {
    height: 40px;}

/* .et_pb_column .et_pb_newsletter_form{width:768;} */
}
@media only screen and (max-width: 767px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 230px;}
.entry-content tr td{width:100%;display: none;}
a.et_pb_more_button{margin-top:0px!important;float:left!important;}
.et_pb_slide_content p {
    font-size: 20px!important;
}
.team .et_pb_team_member_description{width:100%!important;}

a.et_pb_more_button.seminar-link{ float : none !important;}



}
@media only screen and (max-width: 697px){

.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 200px;}

}
@media only screen and (max-width: 697px){
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 280px;}
}

@media only screen and (max-width: 640px){

#wpcf7-f191-p37-o1 .et_pb_button{

float:left !important;}
#wpcf7-f191-p37-o1 .contact_capcha{float:none !important; text-align:left;}
}

@media only screen and (max-width: 607px){
.et_pb_slide_content .et_pb_more_button{font-size:12px}

.et_pb_slide_content .et_pb_button:after{font-size:18px;}
}

@media only screen and (max-width: 480px) {

.team_member_name{font-size:25px !important;}

.team_pos {font-size:22px !important;}
 .team h4 {
    padding-top: 0px;}

.teamdesc {
    height: 48px;}
.et_pb_slide_content .et_pb_more_button{font-size:10px}

.et_pb_slide_content .et_pb_button:after{font-size:16px;}
.et_pb_slider .et_pb_container {
    width: 100% !important;}
.et_pb_slide_content .more_left{
float:none!important;}

}
@media only screen and (max-width: 479px) {
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 8px 4% !important; width: 180px;}
.entry-content tr td {width:100%;display: none;}
a.et_pb_more_button{margin-top:0px!important;float:left!important;}
.et_pb_slide_content p, .et_pb_slide_content p >em{
    font-size: 20px!important;
}
.team .et_pb_team_member_description{width:100%!important;}

.case-button { font-size:18px;}
a.et_pb_more_button.seminar-link{ float : none !important;}

}
@media only screen and (max-width: 430px) {
.et_pb_slide_content .more_left{margin-right: 0px !important;
}
}
 
/*-------------[End Custom Subscribe]-------------*/
/*````````````````````````````````````````````````*/
/*````````````````````````````````````````````````*/
.case-button{margin-bottom: 10px; float: right; }
/* conatact form */

#wpcf7-f191-p37-o1 .et_pb_button{width: 180px;padding: 8px;}



.wpcf7-mail-sent-ok {
    color: yellow;
font-weight: 600;
    font-size: 16px;
border:none !important;
}

div.wpcf7-validation-errors {
    padding: 45px !important;
    border: none !important;
    color: white !important;
    font-weight: 600;font-style: italic;

}
span.wpcf7-not-valid-tip {
    font-weight: 600;
}

.et_pb_blog_grid h2 {
    font-size: 16px !important;
    margin-top: 19px;
    line-height: 1.5;
font-weight:600;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
height:510px ;
}

#author-bio-box {
background: Transparent !important;
    border-top: none !important;
    border-bottom: none !important;
   
}

.tptn_counter{
display:none;
}

.tptn_posts_daily .tptn_title, .tptn_posts .tptn_title {
    font-weight: 400 !important;
    font-size:13px;}

 .topsearchbox {
    width: 100% !important;
    font-size: 15px;
    border: 2px solid #ccc !important;
    border-radius: 4px;
     padding: 6px 10px !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}

.topsearchbox:focus{

 border: 2px solid rgba(74, 162, 196, 0.95) !important;
}
 
#left-area .post-meta {
    float: left;
}
   .fbcmnt p{

display: none;}
.form_subscribe input[type="text"], .form_subscribe input[type="email"]{
border: 2px solid #fff!important;
width:250px !important;
background:#fff !important;
padding:14px !important;
font-size:16px;

}

.form_subscribe input[type="submit"]{



}
.form_subscribe .et_pb_more_button.et_pb_button{
background:#45b7e0 !important;
padding-top: 4px;
    padding-bottom: 9px;
    border-radius: 8px;
}

.form_subscribe .et_pb_more_button.et_pb_button:after{
color: #fff !important;
}



.form_subscribe input[type=text]::-webkit-input-placeholder { color: #666; font-size:16px;font-style:italic !important; }
.form_subscribe input[type=text]::-moz-placeholder { color: #666; font-size:16px;font-style:italic !important;  }
	.form_subscribe input[type=text]:-ms-input-placeholder { color: #666; font-size:16px;font-style:italic !important;  }

.form_subscribe input[type=email]::-webkit-input-placeholder { color: #666; font-size:16px;font-style:italic !important; }
.form_subscribe input[type=email]::-moz-placeholder { color: #666; font-size:16px; font-style:italic !important; }
.form_subscribe input[type=email]:-ms-input-placeholder { color: #666; font-size:16px;font-style:italic !important; }



.form_sub_main{
background:#f6f8fa;
    width:100%;
    padding: 40px;
}


.form_subscribe.form_sub2 input[type="text"],.form_subscribe.form_sub2 input[type="email"]{
    border: 1px solid #eee !important;
width:100% !important;
}
.form_sub_home{}
@media only screen and (max-width: 646px) {
.form_subscribe{
width:90%;
    margin: 0 auto;
}
.form_subscribe input[type="text"], .form_subscribe input[type="email"]{
width:100% !important;
}
#home-subscribe span.wpcf7-not-valid-tip {
    color: white;
    font-size: 12px;
    margin: 0px !important;
    position:relative !important;
   
    display: inherit!important;
}
}
.form_sub_home input[type="text"],.form_sub_home input[type="email"]{
    border: 2px solid #fff!important;
    color: #fff !important;
    font-style: italic !important;
background:transparent !important;}

.form_sub_home .et_pb_more_button.et_pb_button{
 border: 4px solid #fff !important;
}
.form_subscribe .et_pb_more_button.et_pb_button{
 border: 2px solid #fff!important;
}
.form_subscribe.form_sub_home input[type=text]::-webkit-input-placeholder { color: #fff; font-size:16px;font-style: italic !important; }
.form_subscribe.form_sub_home input[type=text]::-moz-placeholder { color: #fff; font-size:16px;font-style: italic !important; }
	.form_subscribe.form_sub_home input[type=text]:-ms-input-placeholder { color: #fff; font-size:16px;font-style: italic !important; }

.form_subscribe.form_sub_home input[type=email]::-webkit-input-placeholder { color: #fff; font-size:16px;font-style: italic !important; }
.form_subscribe.form_sub_home input[type=email]::-moz-placeholder { color: #fff; font-size:16px;font-style: italic !important; }
.form_subscribe.form_sub_home input[type=email]:-ms-input-placeholder { color: #fff; font-size:16px;font-style: italic !important;}

#lead-sidebar-popup {
    padding: 14px 8px 18px 7px;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 4px;
    margin-top: 30px;
    background-color: #fff;
}
#home-subscribe span.wpcf7-not-valid-tip{color: white;font-size: 12px;margin: -4px 0px 0 -250px;position: absolute;
    width: 250px;display: inherit!important;}
#home-subscribe div.wpcf7-validation-errors,
#home-subscribe div.wpcf7-response-output{ margin:0px!important;padding:0px!important;color: white !important;
    font-weight: 600;
    font-style: italic;}

#home-slider h2 {
    
    font-size: 40px !important;
}
.et_pb_slider .et_pb_slide{
padding-top:30px !important;}

#home-slider.et_pb_slider .et_pb_container {
    width: 100% !important;
    max-width: 100% !important;
    
}

.et_pb_slide_description{     padding: 18% 8% !important;}

.ebook_button{text-transform:capitalize;background:#fbaf02;color:#fff;padding:8px 25px 8px 25px;    border-radius: 4px;}
@media only screen and (max-width: 1290px) and (min-width:940px){
.ebook_button{padding:8px  !important;   font-size:12px !important;}

}

.social-logo img{width:100px !important;}

@media only screen and (max-width: 1020px){

.social-logo img{width:75px !important;}
}
@media only screen and (max-width: 820px){

.social-logo img{width:100px !important;}
}

#ebook-hide{display: none;}
.new-button{
background-color: #fff !important;
}

 .new-form select {
padding:8px;
background-color: #45b7e0;
color: #fff;
border: 1px solid #fff;
    width: 100%;
}
.new-form input[type=email]{background-color: #45b7e0;
color: #fff !important;
border: 1px solid #fff;
padding:15px;}

.new-form input[type=text]{background-color: #45b7e0;
color: #fff;
border: 1px solid #fff;
padding: 15px;}

 .new-form input[type="submit"].wpcf7-submit {color:#45b7e0 !important;}
 .new-button{ margin-top:30px !important;}


.new-form input[type=text]::-webkit-input-placeholder { color: #fff !important;font-style: italic !important; }
.new-form input[type=text]::-moz-placeholder { color: #fff;font-style: italic !important; }
	new-form input[type=text]:-ms-input-placeholder { color: #fff; font-style: italic !important; }

.new-form input[type=email]::-webkit-input-placeholder { color: #fff; font-style: italic !important; }
.new-form input[type=email]::-moz-placeholder { color: #fff;font-style: italic !important; }
.new-form input[type=email]:-ms-input-placeholder { color: #fff; font-style: italic !important;}

#wpcf7-f1163-p1152-o2 .wpcf7-mail-sent-ok{     text-align: center;
    margin-top: 90px !important;}


#wpcf7-f1174-p1072-o2 .wpcf7-mail-sent-ok{  text-align: center;
    margin-top: 90px !important;}
#wpcf7-f1188-p1075-o2 .wpcf7-mail-sent-ok{  text-align: center;
    margin-top: 90px !important;}

wpcf7-f1190-p1074-o2 .wpcf7-mail-sent-ok{  text-align: center;
    margin-top: 90px !important;}

wpcf7-f1163-p1073-o2 .wpcf7-mail-sent-ok{  text-align: center;
    margin-top: 90px !important;}

wpcf7-f1192-p1204-o2 .wpcf7-mail-sent-ok{  text-align: center;
    margin-top: 90px !important;}


.cd-timeline-block{    margin: 1.5em 0 !important;}

.time-line-event{border-top: 5px solid #ccc;}


.past-event .entry{display:none}


@media screen and (max-width: 450px) {

.landing {padding-bottom: 170px !important;}

}

.new-form {
    width: 80% !important;
       padding-top: 15px;
}

.new-form .captcha-259 input[type=text] {
   
    width: 175px;
}

.new-form input[type="submit"].wpcf7-submit:hover{cursor:pointer;}

.seminar-link{ float : none !important;    background: #60cf4e !important;}

.landing {
background: #00a6dd;
background: -moz-linear-gradient(top, #00a6dd 0%, #7fc4db 100%); 
background: -webkit-linear-gradient(top, #00a6dd 0%,#7fc4db 100%);
background: linear-gradient(to bottom, #00a6dd 0%,#7fc4db 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6dd', endColorstr='#7fc4db',GradientType=0 ); 
border-radius: 10px;}

.category-events .post-meta{display:none !important;}

.category-events .et_post_meta_wrapper p{display:none !important;}

.category-past-event .et_post_meta_wrapper p{display:none !important;}

.category-events #author-bio-box {display:none !important;}

.category-past-event  #author-bio-box {display:none !important;}

.category-events .et_post_meta_wrapper .fbcmnt{display:none !important;}

.category-past-event .et_post_meta_wrapper .fbcmnt{display:none !important;}



